/* DropdownMenu.module.css */
._dropdown_hitg0_3 {
  position: relative;
  display: inline-block;
  cursor: pointer;
  width: 100%;
}

._options_hitg0_17 {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  list-style: none;
  margin: 0;
  background-color: #f0f0f0;
  border-left: 1px solid var(--grey-3);
  border-right: 1px solid var(--grey-3);
  width: 100%;
  border-radius: 10px;
}

._option_hitg0_17 {
  padding: 8px 12px;
  cursor: pointer;
  padding: 10px 20px;
  font-weight: 400;
  width: 100%;
  border-bottom: 2px solid var(--grey-3);
  display: flex;
  justify-content: space-between;
}

._options_hitg0_17 li:hover {
  background-color: #e0e0e0;
}
._fieldLabel_hitg0_73 {
  line-height: 18px;
  font-weight: 700;
  color: var(--dark);
  text-transform: capitalize;
  padding-left: 8px;
}
._selectedOption_hitg0_87 {
  display: flex;
  justify-content: space-between;
  padding: 21px 24px;
  border: 2px solid var(--grey-3);
  outline: none;
  width: 100%;
  border-radius: 10px;
  margin-top: 10px;
  gap: 20px;
}
._selectedOption_hitg0_87:hover {
  border: 2px solid var(--primary);
}
._selectedOption_hitg0_87:active {
  border: 2px solid var(--primary-dark);
}
._selectedOption_hitg0_87 input {
  border: none;
  outline: none;
}
._fieldError_hitg0_129 {
  color: var(--error);
  font-size: 14px;
  text-transform: capitalize;
  margin-top: 8px;
  padding-left: 8px;
}
._errorInput_hitg0_143 {
  border: 2px solid var(--error);
}
